apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: mal

resources:
  - ./deployment.yaml
  - ./ingress.yaml
  - ./cert.yaml
  - ./service.yaml
  - ./pvc.yaml
  - ./app-secret.yaml
